Skype läuft nicht

Dieses Thema im Forum "Software" wurde erstellt von Lhasa, 11. Oktober 2009.

  1. Lhasa

    Lhasa New Member

    Hallo liebe Leute

    Ich wollte auf einen alten iMac SE (anthrazit), ich meine es ist ein G3 Rechner mit 10.4.11, Skype installieren. Das Programm lies sich auch problemlos installieren aber nicht starten ! Drei, vier Hopser, das wars. Läuft das Progrom auf einem G3 Rechner nicht? Oder was?:confused:
     
  2. TomPo

    TomPo Active Member

    Selbstrecheriert hätte folgendes zutage gebracht:


    • Systemanforderungen
    • Mac-Computer mit G4-, G5- oder Intel-Prozessor ab 800 MHz.
    • Mac OS X ab V10.3.9 (Panther).
    • Für eine Videowiedergabe mit höherer Auflösung ein schnellerer Prozessor (Core 2 Duo) und ein Breitband-Internetanschluss mit einer Upstream-Datenübertragungsrate von mindestens 384 Kbit/s.
    • 512 MB Arbeitsspeicher (RAM).
    • 100 MB freier Speicherplatz auf Ihrer Festplatte.
    • Integriertes oder externes Mikrofon ist für Sprachanrufe erforderlich.
    • USB- oder normales Headset, wenn der Mac nicht mit einem integrierten Mikrofon ausgestattet ist.
    • Treiber herunterladen, wenn eine externe Webcam benutzt wird.
    • Internetanschluss – vorzugsweise Breitband (GPRS wird nicht für Sprachanrufe unterstützt).
    Ob sich noch irgendwo ältere, auf G3-Macs lauffähige Versionen, finden müsste man herausfinden. Aber ich denke schon.
     
  3. MacS

    MacS Active Member

    Welche Version auf dem G3 noch läuft, könnte ich heute Abend bei meinem Vaters iBook feststellen!
     
  4. Lhasa

    Lhasa New Member

    Danke für die Informationen!:klimper:
     
  5. Lhasa

    Lhasa New Member

    Das wäre prima! Es geht nähmlich auch bei mir um den Rechner meines Vaters! Er soll mit seinem Enkel in Bollivien reden können.:)
     
  6. Singer

    Singer Active Member

    Das war eines der Argumente, die meine Eltern vor drei Monaten dazu gebracht haben, sich endlich von ihrem G3-iMac zu trennen und einen aktuellen Mac mini anzuschaffen - denn damit klappt dann auch Video-Chat, und das bringt Freude ins Haus, auf beiden Seiten!

    Vielleicht wäre das ja auch in Eurem Fall eine Überlegung wert.

    Falls ja: Wenn Du eine web-cam anschaffst, dann mußt Du darauf achten, daß diese den UVC-Standard erfüllt (USB Video Class).
     
  7. MacS

    MacS Active Member

    Du musst nach der Version 2.5.0.85 Ausschau halten. Die dürfte aber schon 2-3 Jahre alt sein!
     
  8. Lhasa

    Lhasa New Member

    Vielen dank!
    Dann werde ich mal schauen wo ich die Version 2.5.0.85 finde.
     
  9. Lhasa

    Lhasa New Member

    Einen mini! Das wäre sicher die eleganteste Lösung ...:cool:
    Nur meine Finanzministerin ...:rolleyes:
     

Diese Seite empfehlen